#toolbar-search-user form{top:0;}
#toolbar-topmenu ul li{display:inline-block;}
div.form form legend span{top:-2.2em;}
/* Support for the "iehover-fix.js" */
* html ul.nav iframe{
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
/* this is for IE 5.0
select.hide { visibility: hidden; }
/* End Support for the "iehover-fix.js" */